#commMessagesSearchResults {
  /*-- workflow state labels --*/ }
  #commMessagesSearchResults .collectionViewItems {
    margin-left: 0;
    list-style-type: none; }
  #commMessagesSearchResults .message {
    margin-bottom: 1.5em; }
  #commMessagesSearchResults .message-body {
    margin: 0 1em 1em;
    overflow-y: auto;
    max-height: 400px; }
  #commMessagesSearchResults .label {
    background-color: #999;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    color: white;
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
    padding: 1px 4px 2px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    vertical-align: baseline;
    white-space: nowrap;
    float: right; }
    #commMessagesSearchResults .label.label-sent, #commMessagesSearchResults .label.label-dashboard {
      background-color: #468847; }
    #commMessagesSearchResults .label.label-created, #commMessagesSearchResults .label.label-staged, #commMessagesSearchResults .label.label-sending {
      background-color: #3A87AD; }
    #commMessagesSearchResults .label.label-cancelled, #commMessagesSearchResults .label.label-bounced {
      background-color: #B94A48; }
    #commMessagesSearchResults .label.label-closed {
      background-color: #333; }

.message-meta-data {
  margin-left: 1em; }
  .message-meta-data td {
    text-align: left;
    padding-right: 0.75em; }
    .message-meta-data td.meta-data-label {
      font-weight: bold; }
